/* Common */
body,table,input,select,textarea { 
  font-family:Verdana, Arial, Helvetica, sans-serif; 
  font-size:100%;
}

/* Remove padding and margin */
*
    {
    margin: 0;
    padding: 0;
    border: 0;
}

body {   
  color:#000;
}

h1 {
  font-size:1.5em;
  font-weight:normal;
}

h2 {
  font-size:1.125em;
  font-weight:normal;
	margin: 1em 0 1em 0;
}

h3 {
  margin:1em 0;
  font-size:1.125em;
  font-weight:normal;
}

h4 {
  font-size:1.125em;
  font-weight:normal;
	margin: 0 0 1em 0;
}

p { 
  color:#606060;
  margin:1em 0;
  line-height:1.88em;
  font-size: 0.66em;
  font-weight:normal;
}

p a {
  text-decoration:none;
}

dl.col { 
  line-height:1.5em;
}

dl.col dt { 
  float:left; 
  width:6em;
}

dl.col dd { 
  margin-left:7em;
}

.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

.clr{
  clear: both;
}

.right {
  float:right;
}

.left {
  float:left;
}

/** Header **/

#logo {
  padding:0 40px 0 40px;
  height:118px;
}

/** Nav Top **/

#nav-global {
  float:right;
  list-style:none;
  margin:0 30px 0 0;
}

#nav-global li {
  float:left;
  margin: 0 2px 0 1px;
  text-align:center;
  list-style: none;
}

#nav-global li a {
  display:block;
  background: transparent url('../images/g-nav-top.png') no-repeat;
  width: 117px;
  height: 21px;
  padding: 10px 0 0 0;
  color:#fff;
  text-decoration:none;
  font-size:0.675em;
}

#nav-global ul {
  display: none;
}

#nav-global li a:hover,
#nav-global li a.current {
  background: transparent url('../images/g-nav-top-over.png');
  color:#000;
}
  
/** Banner **/

#banner {
  padding:40px;
}

.tagline {
  float:left;
  height:195px;
  width:170px;
  font-size:1.025em;
  line-height:25px;
  padding:50px 30px 0 30px;
}

.tagline-small {
  float:left;
  font-size:0.625em;
  line-height:25px;
  margin-top:10px;
}

.header-pic {
  float:left;
  height:245px;
  width:650px;
  margin-bottom:20px;
}

#banner .header-pic img {
  padding:0;
  border:none;
}

/** Content **/

#constrain {
  margin:0 auto;
  width:960px;
  padding:30px 0 0 0;
}

#content {
  position:relative;
  float:left;
  padding:0 0 30px 0;
}

#cta {
  padding:17px 20px 0 20px;
  font-size:1em;
}

#cta-btm {
  float:left;
  width:630px;
  height:17px;
  margin:0 0 10px 0;
}

#body-content img {
  padding:5px;
  margin:15px;
}

#body-content {
  position:relative;
  float:left;
  width:630px;
  padding:0 0 0 20px;
}

#content ul {
  font-size:0.6875em;
  line-height:18px;
  color:#606060;
}

#content ol {
  font-size:0.6875em;
  line-height:18px;
  margin-left:20px;
  color:#606060;
}

/** Left Nav Side **/

#left-side {
  float:left;
  width:270px;
}

#nav-quick {
  width:240px;
  padding:4px 0 1px 30px;
}

#nav-quick-btm {
  width:270px;
  height:17px;
  margin: 0;
  overflow:hidden;
}

#content #nav-quick ul {
  font-size:11px;
  line-height:24px;
  padding: 0;
  width: 200px;
  background-color: transparent;
  margin: 0;
}
#nav-quick ul li {
  background-color: transparent;
  width: 220px;
}

#nav-quick li {
  text-decoration:none;
  color:#7B8EA5;
  list-style:none;
	margin: 0 0 10px 0;
}
#nav-quick p {
	font-size:12px;
}
#nav-quick li a {
  text-decoration:none;
  line-height:18px;
  font-size:12px;
}

#nav-quick li a:hover {
  text-decoration:none;
}
#nav-quick ul ul li a.current {
	color:#0e395c;
}
#side-photo {
  float:left;
  width:270px;
  margin: 20px 0 0 0;
}

#side-photo img {
  padding:0;
  border:none;
}

/* Content Buttons */


input.submit, a.submit {
  display: inline-block;
  color:#0E395C;
  padding:3px 25px;
  margin: 5px 5px 5px 0;
  text-decoration: none;
  background: #96b7d4;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
	width: auto;
}

input.submit:hover, a.submit:hover {
  color:#0E395C;
}

.clear  {
  overflow: hidden;
  width: 100%;
}

a.button {
  text-decoration: none;
  display: inline-block;
	background:#96b7d4;
	padding: 11px;
	font-size:11px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;  
}

a.small-button {
  text-decoration: none;
  display: inline-block;
  font: normal 12px verdana, sans-serif;
}



a.button:hover {
  outline: none;
  text-decoration: none;
}

/** Contact Form **/

.contact-form {
  font-weight:normal;
  padding:15px;
}

.contact-form-btm {
  float:left;
  width:630px;
  height:17px;
  margin:0 0 2px 0;
}


/** Footer **/

#footer {
  float:left;
  width:920px;
  height:30px;
  padding:10px 0 0 40px;
}

#footer ul {
  list-style:none;
}

#footer li {
  display:inline;
}

#footer li a {
  text-decoration:none;
  font-size:0.75em;
  padding:0 10px 0 0;
}

#footer li a:hover {
}



#contacts {
  float:left;
  padding:15px 0 40px 0px;
}

.address {
  width:350px;
}

dl.col { 
  line-height:1.5em;
  font-size:0.6875em;
}

dl.col dt { 
  float:left; 
  width:6em;
}

dl.col dd { 
  margin-left:7em;
}


#author {
  float:right;
  text-align:right;
  padding:15px 0 40px 0;
}

.cityofcairns {
  font-size:0.6875em;
  text-decoration:none;
}

.cityofcairns a {
  text-decoration:none;
}

.cityofcairns a:hover {
  text-decoration:none;
}


/* Blue Colour Scheme */

body {   
  background:#585858;
}

p a {
  color:#7887A7;
}

p a:hover {
  color:#0E395C;
}

h1 {
  color:#606060;
}

h2 {
  color:#4B6D8A;
}

h3 {
  color:#0E395C;
}

h4 {
  color:#0E395C;
}

#logo {
	background:transparent url('../images/i-logo.gif') no-repeat;
}

/** Top Navigation **/

#nav-global li a {
	color:#fff;
	background:transparent url('../images/g-nav-top.png') no-repeat;
}

#nav-global li a:hover {
	color:#fff;
	background:transparent url('../images/g-nav-top-over.png') no-repeat;
}

/** Banner Taglines **/

.tagline {
	color:#fff;
	background:#96b7d4 url('../images/g-tag-line-bg.jpg') no-repeat left;
}

.tagline-small {
	color:#7B8EA5;
}

/** Side Navigation **/

#nav-quick {
	background:#E1E7F3 url('../images/g-curve-top-blue.jpg') top no-repeat;
	color:#7B8EA5;
}

#nav-quick li a {
	color:#7B8EA5;
}

#nav-quick li a:hover {
	color:#0E395C;
}

#nav-quick-btm {
	background:#E1E7F3 url('../images/g-curve-btm-blue.jpg') no-repeat bottom;
}

/** Content **/

#content {
	background: transparent url('../images/g-container-top.gif') no-repeat top;
	background-color:#fff;
}

#content ul {
	list-style:url('../images/g-bullet-point.jpg');
	margin-left:20px;
}

#body-content img {
	border: 1px solid #7887a7;
	background-color:#fff;
}

.contact-form {
	background:#E1E7F3 url('../images/g-cta-top-blue.gif') top no-repeat;
}

.contact-form-btm {
	background:#E1E7F3 url('../images/g-cta-btm-blue.gif') top no-repeat;
}

.contact-form submit {
	color:#E1E7F3;
}

.cta {
	background:#E1E7F3 url('../images/g-cta-top-blue.gif') top no-repeat;
	color:#7B8EA5;
}

.cta-btm {
	background:#E1E7F3 url('../images/g-cta-btm-blue.gif') top no-repeat;
}
blockquote {
	background:#E1E7F3;
	padding: 15px;
	-moz-border-radius:15px;
	-webkit-border-radius: 15px;
	border-radius:15px;
	margin: 26px 0;
}
blockquote p {
	color:#7B8EA5;
	font-size:1em;
	margin: 0;
	line-height: 1.5em;
}
.contact-form {
	background-color:#E1E7F3;
	color:#0E395C;
}

.contact-form th {
	font-weight:normal;
	color:#0E395C;
}

input.submit, a.submit {
	display: inline-block;
	color:#0E395C;
	padding:3px 25px;
	margin: 5px 5px 5px 0;
	text-decoration: none;
	background: #96b7d4;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
}

input.submit:hover, a.submit:hover {
  color:#0E395C;
}

/** Buttons **/

a.button {
	background: transparent url('../images/g-button-right.gif') no-repeat scroll top right;
	color: #0E395C;
}

a.button span {
	background: transparent url('../images/g-button-left.gif') no-repeat;
}

a.button:hover {
	color: #4B68A4;
}

/** Footer **/
#nav-footer ul {
  display: none;  
}
#footer {
	background:transparent url('../images/g-footer-bg.gif') top no-repeat;
}

#footer li a {
	color:#7B8EA5;
}

#footer li a:hover {
	color:#0E395C;
}

.address p {
	color:#fff;
}

dl.col, .col a {
	color:#fff;
}
.col a {
	text-decoration:underline;
}

dl.col a:hover {
	color:#dfe5e9;
}

.cityofcairns, .cityofcairns a {
	color:#7887a7;
}

.cityofcairns a:hover {
	color:#dfe5e9;
}

#footer-tagline {
	font-size:18px;
	line-height:24px;
	font-style:italic;
	color:#fff;
	width:550px;
}
/* Only show courses nav in side bar */
#left-side ul li, #left-side ul li.courses-section a {
	display:none;
}
#left-side ul li.courses-section, #left-side ul li.courses-section ul a  {
	display:block;
}
#left-side a {
	font-size:12px;
}

#content p {
	text-align:justify;
}
#body-content li {
	margin-bottom: 5px;
}
#content table td, #content table th, #content input, #content textarea {
	font-size:12px;
}

hr {
	color: #ccc;
	background: #ccc;
	height:2px;
	margin: 1em 0;
}

#content a {
	color:#4b6d8a;
	text-decoration:none;
}
#content a:hover {
	color:#555f66;
}
#body-content table-invis {
	margin: 1em 0;
}
#body-content table.invis td {
	padding: 5px 5px 5px 0;
	font-size:11px;
	color:#333;
}
#content p.narrow {
	font-size:14px;
	line-height:18px;
	text-align:left;
	height:35px;
	overflow:hidden;
	font-weight:bold;
}
#nav-quick {
	font-family: arial narrow, arial, sans-serif;
}